# top-most EditorConfig file
root = true

[*]
charset = utf-8
# Unix-style newlines
end_of_line = lf
# Newline at the end of file
insert_final_newline = true
# Remove trailing whitespaces
trim_trailing_whitespace = true

[Makefile]
indent_style = tab

# Python files
[*.{py}]
indent_style = space
indent_size = 4

# Web files
[*.{html,js,css}]
indent_style = space
indent_size = 2

